@charset "utf-8";
/* 2026_0428.css */

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* お知らせ　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#information {
	margin-top: 70px;
	background-color: #004098;
	padding-bottom: 40px;

}
#info_inner {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* -- h3 ----------------------------------------------- */
#info_inner h3 {
	padding-top: 60px;
    font-size: 21px;
    font-weight: bold;
    position: relative
}
#info_inner h3::after{
	content: "";
	width: 50px;
	height: 2px;
	background-color: #004098;
	position: absolute;
	top: 70px;
	left: 150px;
}

/* -- リスト ----------------------------------------------- */
#info_inner ul {
	margin-top: 50px;
	border-top: 1px solid #dedede;
}
#info_inner li {
	border-bottom: 1px solid #dedede;
}
#info_inner li a {
	display: flex;
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 16px;
	webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
#info_inner li a:hover {
	background-color: #F5F5F5;
}

/* 日付 */
.info_date {
	font-family: "Roboto", sans-serif;
	font-weight: 300;
	display: block;
	width: 120px;
}

/* タイトル */
.info_tt {
	width: 900px;
	display: block;
}

/* -- ボタン ----------------------------------------------- */
#more_bt {
	width: 480px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
}
#more_bt a {
	background-color: #242424;
	color: #FFFFFF;
	height: 60px;
	display: block;
	padding-left: 40px;
	position: relative;
	font-size: 16px;
	line-height: 60px;
	webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
#more_bt a:hover {
	background-color: #404040;
}
#more_bt a img {
	width: 58px;
	height: auto;
	position: absolute;
	right: 40px;
	top: 23px;
}






/* ↓↓↓↓↓↓↓↓↓↓ ---以下スマホ--- ↓↓↓↓↓↓↓↓↓↓ */


@media screen and (max-width: 768px) {

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* お知らせ　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#information {
	margin-top: 50px;
	padding-bottom: 40px;
	padding-left: 20px;
	padding-right: 20px;
}
#info_inner {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 40px;
}

/* -- h3 ----------------------------------------------- */
#info_inner h3 {
	padding-top: 30px;
    font-size: 18px;
}
#info_inner h3::after{
	top: 40px;
}

/* -- リスト ----------------------------------------------- */
#info_inner ul {
	margin-top: 30px;
}
#info_inner li a {
	display: block;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 14px;
}

/* 日付 */
.info_date {
	width: 120px;
	margin-bottom: 5px;
}

/* タイトル */
.info_tt {
	width: 100%;
}

/* -- ボタン ----------------------------------------------- */
#more_bt {
	width: 100%;
	margin-top: 30px;
}
#more_bt a {
	height: 50px;
	padding-left: 20px;
	font-size: 14px;
	line-height: 50px;
}
#more_bt a img {
	width: 29px;
	right: 10px;
	top: 20px;
}

}
